plugins {
    id 'com.android.library'
    id 'org.jetbrains.kotlin.android'
}

android {
    namespace 'ru.forbion.f7cloud.feature.talknative'
    compileSdk 36

    defaultConfig {
        minSdk 26
        missingDimensionStrategy 'default', 'f7'
    }
    compileOptions {
        sourceCompatibility JavaVersion.VERSION_17
        targetCompatibility JavaVersion.VERSION_17
    }
    kotlinOptions {
        jvmTarget = '17'
    }
}

dependencies {
    api project(':vendor:talk-app')
    implementation project(':core:auth')
    implementation project(':core:push')
    implementation libs.core.ktx
    implementation libs.coroutines.android
}
